sensor.tank1:
  friendly_name: Level unten
  icon: mdi:cup-water
sensor.tank2:
  friendly_name: Level oben
  icon: mdi:cup-water
switch.swpump1:
  friendly_name: Pumpe
  icon: mdi:water-pump
switch.swpump2:
  friendly_name: Pumpe
  icon: mdi:water-pump

switch.GH_light_switch:
  friendly_name: Licht
  icon: mdi:light-switch

switch.GH_P8_switch:
  friendly_name: P8
  icon: mdi:light-switch

switch.GH_P10_switch:
  friendly_name: P10
  icon: mdi:light-switch
  
switch.GH_P11_switch:
  friendly_name: P11
  icon: mdi:light-switch

sensor.zeit:
  friendly_name: zeit
  icon: mdi:clock

sensor.telefon:
  icon: mdi:phone-classic
sensor.rpi_wg_boottime:
  friendly_name: Last boot

binary_sensor.WG_Dachfenster:
  device_class: window